splashd(8)

NAME
splashd - NoCatSplash gateway daemon

SYNOPSIS
splashd

DESCRIPTION
splashd is the NoCatSplash gateway daemon. At startup time, it reads and parses nocat.conf then falls into the background to accept connections. Currently the only supported command-line option is -D which forces splashd to run in the foreground.

FILES

/etc/nocat.conf
    Configuration file.

SEE ALSO
nocat.conf(5)

http://nocat.net/

COPYRIGHT

NoCatSplash is copyright (c) 2004 - 2005 Schuyler Erle <schuyler@nocat.net> and Rob Flickenger <rob@nocat.net>, and is distributed under the GNU Public License v2 or better.

This manual page is copyright 2005 Keegan Quinn.